/* Stylesheet for NBG Bible-related sites */
/* Last updated: 2019-06-10 */


body {
	margin: 0 4px 0 5px;
	/* font-family: Verdana; */
	/* font-size: 11px; */
	font-family: Open Sans, Verdana, sans-serif;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

#left .citem, #center .citem, #right .citem {
	margin-top: 10px;
	margin-bottom: 0;
}

.citem p {
	margin: 8px 0;
}

.citem ul {
	padding: 0 8px 8px 0;
	/* margin: 4px 0 4px 15px; */
	margin: 4px 0 4px 23px;
}

.citem ul.browsebox {
	margin-left: 0;
}

.citem a {
	text-decoration: none;
	font-weight: bold !important;
}

.citem a:hover {
	/* color: #bd2f1d !important; */
	text-decoration: underline !important;
}

#main .citem img {
	margin: 10px;
}


#container {
	top: 0px;
	position: relative;	
	margin: auto;
	padding: 0;
	width: 990px;
}


/* header */

#header {
	margin: 0 auto;
	width: 990px;
	position: relative;
}

#header-title0 {
	left: 548px;
	top: 5px;
	position: absolute;
	font: 12px Arial;
	letter-spacing: 1px;
	color: white;
	background: transparent;
}

#header-title {
	left: 550px;
	top: 15px;
	position: absolute;
	/* font: 32px Arial; */
	font: 26px Arial;
	color: white;
	background: transparent;
}

#header-subtitle {
	left: 551px;
	top: 50px;
	position: absolute;
	font: bold 11px Arial;
	/* letter-spacing: 1px; */
	color: white;
	background: transparent;
}


#left {
	float: left;
	width: 152px;
	/* margin-top: 5px; */
	margin-bottom: 15px;
	margin-left: -2px;
	border-top: none;
}

#nav-left {
	margin-top: 10px;
}

#nav-left ul {
	margin: 0;
	padding: 0 0 0 3px;
}

#nav-left ul ul {
	padding-left: 0;
}

#nav-left li {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-top: 1px;
}

#nav-left li a {
	display: block;
	/* font-size: 11px; */
	font-size: 12px;
	/* font-weight: normal; */
	font-weight: bold;
	text-decoration: none;
	padding: 1px 2px 2px 0;
	/* width: 145px; */
	/* color: #e05555; */
	/* color: #5555aa; */
	color: #432175;
}

#nav-left a:hover{
	color: #FF9933 !important;
	text-decoration: underline;
}

#nav-left a.active:hover{
	color: white !important;
	text-decoration: none;
}

#nav-left ul ul ul ul a.active:hover{
	color: #eeaa33 !important;
}

#nav-left a.active{
	font-weight: bold;
}


#nav-left ul li {
	padding-left: 3px;
	/* border-left: 4px solid #e05555; */
	/* border-left: 4px solid #5555aa; */
	border-left: 4px solid #432175;
}

#nav-left ul ul li {
	padding-left: 3px;
	border-left: 4px solid #eeaa33;
}

#nav-left ul ul ul li {
	padding-left: 2px;
	/* border-left: 4px solid #7777bb; */
	border-left: 4px solid #e05555;
}

#nav-left ul ul ul ul li, #nav-left ul ul ul ul ul li {
	border-right: none;
	border-left: 4px solid #979797;
}

#nav-left ul li a.active {
	background: #eeaa33;
	color: white;
	padding-left: 2px;
}

#nav-left ul ul li a{
	/* color: #CD6600; */
	color: #dd9922;
	font-weight: normal;
	/* width: 139px; */
}

#nav-left ul ul li a.active {
	/* background: #7777bb; */
	background: #e05555;
	color: white;
}

#nav-left ul ul ul li a {
	/* color: #7777bb; */
	color: #e05555;
	font-weight: normal;
	/* width: 132px; */
}

#nav-left ul ul ul li a.active {
	background: #979797;
	color: white;
}

#nav-left ul ul ul ul li a {
	color: #979797;
	font-weight: normal;
	/* width: 126px; */
}

#nav-left ul ul ul ul li a.active {
	background: white;
	color: #979797;
	padding-left: 0;
}

#nav-left ul ul ul ul ul li a {
	color: #979797;
	font-weight: normal;
	/* width: 120px; */
}


#main {
	/* margin-top: 10px; */
	/* margin-left: 170px; */
	margin-left: 167px;
}

#main table {
	width: 820px;
}

#main #right table {
	width: auto;
}

#center {
	min-height: 400px !important;
	width: 430px;
	/* line-height: 15px; */
	font-size: 13px;
	line-height: 19px;
	color: black;
}

#center h1, #center h2, #pagetitle {
	color: #432175;
	/* font-size: 17px; */
	font-size: 18px;
}

/*
#center .csc-frame h2 {
	font-size: 13px;
	color: white;
	background: #7777bb;
	padding: 2px 1px 3px 8px;
	margin-bottom: -2px;
}
*/

#center h3 {
	padding-top: 8px;
}

/*
#center .csc-frame .text {
	padding: 0 8px;
	border: 2px dotted #7777bb;
}
*/

#center .citem .csc-frame p {
	margin: 8px 0;
}

#pagetitle {
	margin-top: 8px;
	font-weight: bold;
}

#p2804 #pagetitle {
	display: none;
}


#right .citem {
	/* background: #eeeeff !important; */
	background: #ffffff !important;
	width: 380px;
	margin-left: 8px;
	border: 2px dotted #bbdd99;
}

#right .citem .csc-header {
	margin: -2px -2px 0 -2px;
}

#right .citem h2, #right .citem h3 {
	/* background: #eeaa33; */
	background: #cceeaa;
	/* color: #ffffff; */
	color: #227722;
	/* font-size: 12px; */
	font-size: 13px;
	padding: 2px 1px 4px 11px;
}

#right .citem h2 a {
	/* color: #ffffff; */
	color: #227722;
}

#right .citem .text, #right .news-latest-container {
	padding: 0 8px;
	/* border: 2px dotted #eeaa33; */
	/* border: 2px dotted #cceeaa; */
	border: none;
}

#right .news-latest-container {
	background: white;
	padding: 8px;
	border-top: none !important;
}

#right .news-latest-item {
	background: white;
	margin: 0;
	padding: 0 0 5px 0;
}

#right .citem p {
	margin: 8px 0;
}

#right .citem p, #right .citem li {
	/* color: #444488; */
	/* color: #227722; */
}

#right .citem table {
	margin: 4px 0;
}

#right .citem ul {
	padding: 0 8px 0 0;
}

#right .citem .text td p.bodytext {
	margin-top: 0;
	margin-bottom: 0;
}


/* footer */

#footer{
	clear: both;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 4px;
}

#footer table{
	width: 100%;
}

#footer td {
	color: white;
	padding: 4px;
	text-align: center;
	/* font-size: 11px; */
	font-size: 12px;
	font-weight: normal;
	background-color: #AAAAAA;
}

#footer .cell2, #footer .cell3, #footer .cell4,  #footer .cell5,  #footer .cell6 {
	border-left: 1px solid white;
}

#footer a, .footer a:visited	{
	color: white;
	font-weight: bold;
}


/* miscellaneous */

.tx-indexedsearch-form {
	width: 300px;
	float: left;
	padding-left: 10px;
}

.tx-indexedsearch-form input {
	width: 290px !important;
}
.tx-indexedsearch-whatis {
	clear: both;
	padding-top: 10px;
	/* padding-left: 10px; */
}

.tx-indexedsearch-browsebox {
	/* padding-left: 2px; */
}

.tx-indexedsearch .tx-indexedsearch-browsebox li {
	display: inline;
	margin-right: 10px;
}

#center li.tx-indexedsearch-browselist-currentPage a {
	color: #e05555;
}

.tx-indexedsearch-browsebox p {
	/* padding-left: 8px; */
}

.tx-indexedsearch-res .res-tmpl-css {
	margin: 10px 10px 10px 0;
	padding: 2px 0;
	/* border: 1px solid gray; */
	border: 2px dotted #7777bb;
}

.tx-indexedsearch-result-number {
	padding-left: 5px;
	font-weight: bold;
	float: left;
}

.searchresult {
	margin-left: 20px;
}

.tx-indexedsearch-res h3 {
	padding-left: 8px;
}

.tx-indexedsearch-descr, .tx-indexedsearch-info {
	margin: 4px 8px !important;
}

.tx-indexedsearch-info {
	background-color: white !important;
}

.tx-indexedsearch-redMarkup {
	color: #e05555 !important;
}

sup {
	/* font-size: 9px; */
	font-size: 10px;
	vertical-align: 4px;
	line-height: 100%;
}

#center a {
	/* color: #5555aa; */
	color: #432175;
}

#right a {
	/* color: #dd9922; */
	/* color: #44aa44; */
	color: #339933;
}

.news-single-item h2 {
	padding-left: 0 !important;
}

.news-list-container, .news-list-item {
	background: white !important;
	border: none !important;
}

.news-list-container h3 {
	background: #e6e6fa !important;
	border-top: 1px solid #432175;
	padding: 4px;
}

.news-list-item {
	padding-bottom: 20px;
}

.news-list-item h3 a {
	display: block;
}

.news-image {
	float: left;
}

.news-list-category {
	display: none;
}

.news-list-date {
	color: #5555aa !important;
	background: none !important;
	/* font-size: 10px; */
	font-size: 11px;
	font-weight: normal;
}

.news-list-morelink {
	padding-left: 10px;
}

.news-single-item h2 {
	padding: 4px 0 10px 0;
}

.news-single-backlink, .news-single-backlink a {
	margin: 0 !important;
	padding: 10px 0 0 0 !important;
}

.news-single-timedata {
	/* font-size: 10px; */
	font-size: 11px;
}

.tx-indexedsearch-form {
	padding-left: 0;
}


#p1182 #center {
	/* width: 280px; */
	width: 370px;
}
#p1182 #right .citem {
	/* width: 530px; */
	width: 440px;
}

span.important
{
	color: #e2001a;
}

#p3452 #right .citem,
#p3453 #right .citem
{
	border: none;
}

#p3461 #right .citem h3
{
	padding: 15px 0 0 0;
	background: none;
}

.csc-menu li
{
	padding-top: 4px;
	padding-bottom: 4px;
}

p.csc-linkToTop {
	padding-bottom: 15px;
}


.contenttable tr {
	vertical-align: top;
}
#p3945 .contenttable td {
	width: 33%;
}

#p3945 .citem h3 {
	margin: 25px 0 0 0;
}

#footer div.button {
	height: 30px;
	background-color: #88ba14;
	font-size: 14px;
	padding-top: 10px
}

th {
	text-align: left;
	padding: 4px;
	border-right: solid 2px #fff;
	background-color: #eeaa33;
	color: #fff;
}
td {
	padding: 2px 4px;
}